/* ======== Skin ESO2012 ==========*/

/*#region  ************** Module **************/

/*-------- Head --------*/
.c_head {
  padding: 0;
  text-align: left;
  float: left;
  clear: both;
  margin-top: 0px;
  margin-bottom: 4px;
}
.Head {
  font-family: "Segoe UI Semibold" , Verdana, Helvetica, Sans-Serif;
  font-size: 1.3em;
  *font-size: 14pt;
  font-weight: normal;
  color: #ff9900;
  float: left;
}
.title {
  margin: 0;
  float: left;
  white-space: normal;
}
.title_vis {
  margin: 0;
  float: right;
  text-align: right;
}
/*-------- Content --------*/
.c_content {
  clear: both;
  float: left;
  width: 100%;
}
.c_contentpane {
  padding: 0;
  text-align: left;
  float: left;
  width: 100%;
}
/*-------- Footer --------*/
.c_footer {
  padding: 8px 10px 8px 15px;
  text-align: right;
  clear: both;
  float: left;
}

/*#endregion*/

/*#region -------- UDT  --------*/

tr.UDT_Table_Head {
  text-align: left;
}
tr.UDT_Table_AlternateItem {
  vertical-align: top;
}
tr.UDT_Table_Item {
  vertical-align: top;
}

/*#endregion*/

/*#region -------- Reference  --------*/

.Reference {
  font-weight: normal;
}
.Reference a:link, .Reference a:visited {
  text-decoration: none;
  color: #000000;
}
.Reference a:hover {
  text-decoration: underline;
}
tr.Reference_Table_AlternateItem {
  vertical-align: top;
  background-color: #ececec;
}
tr.Reference_Table_Item {
  vertical-align: top;
}
.Reference td {
  vertical-align: top;
}

/*#endregion*/

/*#region -------- DNN_Documents --------*/

.DNN_Documents {
  width: 100%;
}
.DNN_Documents .SubHead td {
  color: #595959;
  background-color: #ececec;
  vertical-align: middle;
  height: 20px;
  border-bottom: 1px solid;
}
.DNN_Documents td {
  font-family: Tahoma, Arial, Helvetica;
  vertical-align: top;
  text-align: left;
  padding-left: 4px;
  padding-right: 4px;
}

/*#endregion*/

/*#region ************** ESO9 Custom **************/

/*#region Basics */

.Eso9Module {
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-weight: normal;
}
.EsoObjHlav {
  background-color: #CCCCCC;
  padding: 8px;
  padding-bottom: 4px; /*border-bottom: 1px solid;*/
}
.EsoObjZaloz {
  background-color: #ececec;
  padding: 8px;
  padding-bottom: 4px;
  border-bottom: 1px solid;
  border-top: 1px solid;
}
.FormBoxLight {
  width: auto !important;
  background-color: #ececec;
  padding: 8px;
  padding-bottom: 4px;
}
.FormBoxDark {
  width: auto !important;
  background-color: #cccccc;
  padding: 8px;
  margin-bottom: 0px;
}
.Esocalendar {
  border: 0px !important;
  padding: 0 !important;
  margin-top: 0 !important;
  width: 16px !important;
  height: 15px !important;
}
.EsoCaptcha img {
  width: auto;
  height: 55px;
  margin-top: 4px;
  margin-bottom: 4px;
}
.EsoCaptcha input {
  width: 147px !important;
}
.EsoChyba {
  color: #FF0000;
}


/*#endregion*/
/*#region Row */

.EsoRow {
  width: 100%;
  min-height: 30px;
  height: auto;
  clear: both;
  margin-bottom: 4px; 
}
.EsoLabel {
  width: 25%;
  height: inherit;
  line-height: 30px;
  float: left;
  font-family: "Segoe UI Semibold" , Verdana, Helvetica, Sans-Serif;
}
.EsoText {
  width: 75%;
  *width: 70%;
  height: inherit;
  font-size: 1em;
  float: right;
  float: left;
  margin-left: 0;
}
.EsoSpacer {
  width: 100%;
  height: 15px;
  clear: both;
  margin-bottom: 4px; 
}

/*#endregion*/
/*#region Inputs */
.EsoTextEdit {
  width: 250px;
  font-size: 1em;
}
.EsoText input, .EsoText textarea, .EsoText select {
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-size: 1em;
  border: 1px solid #999999;
  background-image: none;
  padding-left: 8px;
  padding-right: 8px;
}
.EsoText input {
  height: 22px;
  padding-top: 4px;
}
.Low input {
  height: auto;
  padding-top: 0px;
  padding-left: 4px;
  margin-top: 4px;
}
.EsoText textarea {
  height: 90px;
  margin-top: 4px;
}
.Low textarea {
  padding-left: 4px !important;
}
.EsoText select {
  width: 268px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 4px;
}
.EsoText .EsoCheckBox input {
  width: 30px;
  background-color: transparent;
  padding-left: 0px;
  border: 0;
}
.EsoTextLabel {
  height: inherit;
  line-height: 30px;
}
.EsoLinkButton {
  margin-top: 8px;
  margin-left: 8px;
}
.EsoLinkButton a:link, .EsoLinkButton a:visited, .EsoLinkA a:link, .EsoLinkA a:visited {
  text-decoration: underline !important;
  color: #595959 !important;
}
/*#endregion*/
/*#region Odeslat */

.EsoButton {
  min-width: 100px;
  width: auto;
  height: 40px !important;
  float: left;
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-size: 1.1em;
  text-align: center;
  text-transform: uppercase;
  border: 1px solid #999999;
}
.EsoButton:hover {
  cursor: pointer;
  background-color: #434343;
  color: #fff;
}

/*#endregion*/
/*#region Subjekty */

.EsoSubjekty {
  text-align: right;
  vertical-align: middle;
}
.EsoSubjektyLabel {
  padding-right: 8px;
}

/*#endregion*/
/*#region Filtr */

.EsoFiltr {
  background-color: #cccccc;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 8px;
  border-bottom: 1px solid;
  position: relative;
}
.EsoFilterRow {
  width: 640px !important;
  clear: left;
}
.EsoFiltrLabel {
  width: 100px;
  height: inherit;
  line-height: 30px;
  float: left;
}
.EsoFilterVspace {
  width: 35px;
  height: inherit;
  line-height: 30px;
  float: left;
}
.EsoFiltrText {
  width: 200px !important;
}
.EsoFiltrEdit {
  width: 180px;
  font-size: 1em;
}
.EsoFilterButtonsPane {
  width: 120px;
  position: absolute;
  top: 8px;
  right: 8px;
}
.EsoFilterButton {
  float: right;
  margin-bottom: 8px;
}
.EsoFilterCheckBox input {
  width: auto !important;
}
.EsoStrankovani {
  font-size: 1em;
  background-color: #ececec;
  padding-bottom: 4px;
  padding-top: 4px;
  padding-left: 4px;
}
.EsoStrankovaniSubHead {
  padding-right: 10px;
  padding-bottom: 0;
  padding-left: 0px;
  margin-right: 0;
  margin-left: 0;
}
.EsoStrankovaniTextBox {
  font-size: 1em;
}

/*#endregion*/
/*#region Tabulka */

.EsoTableHeader th {
  padding: 4px;
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-size: 12px;
  font-weight: bold; /*text-align:left;*/
  border-bottom: 1px solid;
  background-color: #ececec;
  color: #595959;
}
.EsoTableHeader th a:link, .EsoTableHeader th a:visited {
  text-decoration: none;
  color: #595959;
}
.EsoTableHeader th a:hover {
  color: #000;
}
.EsoTableRowA td, .EsoTableRowA {
  font-size: 12px;
  padding: 4px;
}
.EsoTableRowB td, .EsoTableRowB {
  font-size: 12px;
  padding: 4px;
  background-color: #ececec;
}
.EsoTableRowA a:link, .EsoTableRowB a:link {
  text-decoration: underline;
  color: #595959;
}
.EsoTableRowA a:hover, .EsoTableRowB a:hover {
  text-decoration: underline;
  color: #000;
}
.EsoTableFooter td {
  font-size: 1em;
  font-weight: bold;
  padding: 4px;
  background-color: #ececec;
  border-top: 1px solid;
}
.EsoTablePager {
  font-size: 1.05em;
  font-weight: bold;
  letter-spacing: 8px;
  color: #595959;
  background-color: #ececec;
  border-top: 1px solid;
  padding: 4px;
}
.EsoTablePager a:link, .EsoTablePager a:visited {
  font-size: 1em;
  font-weight: normal;
  color: #595959;
}

/*#endregion*/
/*#region Aktuality */

.Akt_h2 {
  margin-bottom: 4px;
}
.Akt_Datum {
  font-size: 0.75em;
}
.Akt_ContentHorizontalRule, .part_ContentHorizontalRule {
  float: left;
  height: 7px;
  width: 100%;
  clear: both;
  margin-top: 22px;
  background-color: #b9b9b9;
  overflow: hidden;
}

/*#endregion*/
/*#region Partneri */

.part_td_left {
  width: 60%;
  text-align: left;
}
.part_td_right {
  width: 40%;
  text-align: center;
}

/*#endregion*/
/*#region Kontakty */

.kont_left {
  width: 70%;
  float: left;
  clear: left;
  text-align: left;
}
.kont_right {
  width: 30%;
  float: left;
  clear: right;
  text-align: left;
}
.kont_txt {
  width: 100%;
  float: left;
}
.kont_gps {
  width: 100%;
  float: left;
  text-align: right;
}
.kont_mapa iframe {
  width: 100%;
  height: 350px;
}

/*#endregion*/
/*#region Historie objednávek */

.EsoObjHist {
  width: 100%;
  height: inherit;
  float: left;
  clear: both;
  margin-bottom: 4px;
  border-top: 1px solid #000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
}
.divBold {
  width: 98%;
  height: inherit;
  float: left;
  clear: both;
  padding: 8px;
  background-color: #b9b9b9;
}
.divNormal {
  width: 98%;
  height: inherit;
  float: left;
  clear: both;
  padding: 8px;
  background-color: #ececec;
}
.EsoRowHr {
  height: inherit;
  border-bottom: 1px solid #000;
  padding-top: 0px;
}
.EsoTextSLoz {
  height: inherit;
  margin-top: 8px;
}

/*#endregion*/

/*#endregion*/
